
MMORPG.com User Agreement
Message Board Terms and Conditions of Use
MMORPG.COM message boards provide members an opportunity to submit, post, express, display, transmit and exchange information, ideas, messages, opinions, content and other material. Our message boards are provided for the noncommercial use of our members. Your use of our message boards is specifically governed by these terms and conditions. You automatically agree to these terms when you register, access or use our message board.
		
Posted Materials
MMORPG.COM's authors, owners or operators are not responsible and assumes no liability for any ideas, opinions, content, information, messages, transmissions or other materials posted to our message boards. MMORPG.COM does not represent, endorse, warrant or vouch for any posted materials or the validity, accuracy, completeness, reliability, timeliness or usefulness of any content in any way. Any opinions or similar statements expressed in posted materials are not necessarily those of the MMORPG.COM's authors, owners or operators or their related entities and no representations or warranties are made by them regarding such opinions or statements. MMORPG.COM's authors, owner or operators and their related entities shall not be liable for any posted materials.
		
Public Communications
MMORPG.COM message boards are public and the materials you post are not kept confidential. You acknowledge that the materials you post are intended for public and not private communications and that you have no expectation of privacy with regard to any materials that you post.  You acknowledge that search engine spiders including but not limited to Google and Yahoo "crawl" our website and archive this information without our request as it is public information.
		
All MMORPG.COM members select a unique screen name during registration that is used as their public identity on the system and on our message boards. You should be careful not to include any personal information in your screen name. If you voluntarily disclose personal information in your screen name or in any of the materials you post, that information can be collected and used by others. Please use discretion when choosing your screen name and posting materials. Your disclosure of personal information is at your own risk.
Privacy
Protecting the privacy and anonymity of our members is important. You acknowledge that MMORPG.COM authors, owners or operators may disclose information held about you only if (1) you authorize us to do so; (2) we must do so in order to resolve technical problems with our system; (3) a complaint or legal action arises as the result of any materials posted by you; (4) required by law or necessary to comply with a judicial proceeding, court order, or legal process served on us; (5) such disclosure is necessary to protect our rights, property or interests or the rights, property or interests of others; or (6) we believe in the good-faith that such action is necessary to act in an emergency to protect the safety of our members or the public. For more information, please see our Privacy Policy and Terms of Use.
		
Prohibited Acts
You agree not to post any of the following types of materials:
		Materials that are defamatory, libelous, knowingly false or inaccurate, obscene, pornographic, indecent, abusive, vulgar, bigoted, racially offensive, hateful, harassing, profane, sexually oriented, threatening, offensive or invasive of personal privacy;
Materials that infringe any intellectual property or other right of any person or entity, including but not limited to, trademarks, copyrights, moral rights, trade secrets, patents, confidentiality restrictions, privacy rights or proprietary rights;
Materials that falsify or delete author attributions, legal notices or other proprietary designations;
Materials that advertise, market, or otherwise solicit funds or the sale of goods or services or that is for commercial purposes or intended to promote or generate revenue for any business enterprise or commercial activity;
Materials that knowingly contain any harmful components that may cause damage to any computer related system or that may interfere with the use of our system;
Materials that violate any law, constitute, encourage or advocate conduct that would be considered a criminal offense, illegal activity or give rise to civil liability, or discuss illegal activities with the intent to commit them;
Materials that do not generally pertain or relate to the designated topics or subtopics of the message board to which they are posted or that constitute chain letters, pyramid schemes, or similar solicitations.

Indemnification
You remain solely responsible for all materials you post. By posting materials, you agree to indemnify and hold MMORPG.COM's authors, owners and operators harmless with respect to and against any and all claims, demands, liabilities, costs or expenses, including reasonable attorneys' fees, resulting from materials you post or your breach of these terms.
		
Moderation
Posted materials are not reviewed, screened or approved for compliance with these terms by MMORPG.COM's authors, owners or operators. MMORPG.COM's authors, owners or operators do not review or confirm the validity, accuracy, completeness, reliability, timeliness or usefulness of any posted materials in any way. MMORPG.COM's authors, owners or operators do not actively monitor the content of and is not responsible for any posted materials. MMORPG.COM's authors, owners or operators have no obligation to screen, monitor, edit or remove any posted materials, but may do so at its sole discretion. Although MMORPG.COM's authors, owners or operators may from time to time monitor or review our message boards, we assume no ongoing obligation or duty to monitor or review by doing so.
		
Removal and Access Privileges
MMORPG.COM's authors, owners or operators may remove or modify any posted materials that violate these terms in any way. MMORPG.COM's authors, owners or operators reserve the right to remove or modify posted materials at any time and for any reason although we have no duty to do so. MMORPG.COM's authors, owners or operators reserve the right to deny any member or user access to our message boards, without notice and at our sole discretion.
		
Anyone who feels that posted materials violate these terms, are actionable or are objectionable is encouraged to contact us immediately by sending an email message to a message board administrator. We will not respond to your message and we reserve the right to take or refrain from taking any or all steps available to us once we receive any such message. We will make every effort to remove posted materials within a reasonable time frame if we determine that removal is necessary.
Ownership of Data
You agree that MMORPG.COM is the owner of the data you enter into our website - this includes your membbership account, posts, comments and any other information you post to our website.  YOUR MEMBERSHIP ACCOUNT WILL NOT BE DELETED as this is our data and part of our overall site access history.  You can edit your account to remove any information that you don't wish to be in your account, however the main user record will never be deleted upon request.
		
Outside Links
MMORPG.COM's authors, owners or operators does not review links that may be embedded in posted materials and is not responsible for the privacy practices or the content of any linked materials, whether or not they are affiliated with CF4ems authors, owners or operators. MMORPG.COM's authors, owners or operators do not control or endorse such linked sites. You are solely responsible for your use of such links.
		
Licensing to Use
By posting any materials which constitute or include creative submissions, ideas, notes, concepts, comments, suggestions, feedback, information or other similar materials (collectively "creative materials") relating to CF4ems authors, owners or operators, our services or our system, you automatically (a) acknowledge that such creative materials shall be deemed, and shall remain, the property of MMORPG.COM's authors, owners and operators (b) represent and warrant that you are authorized to grant all rights in such creative materials and (c) represent and warrant that all "moral rights" in those materials have been waived with respect to the posted materials. Your disclosure, submission, offer of or posting of any creative materials shall constitute an immediate assignment to MMORPG.COM's authors, owners and operators of all worldwide rights, titles, and interests in all copyrights and other intellectual property rights in such materials. MMORPG.COM's authors, owners or operators may use, copy, reproduce, edit, modify, adapt, publish, translate, publicly perform and display, create derivative works from and distribute the creative materials or incorporate the creative materials into any form, medium, or technology now known or later developed, including our services or system, and will own exclusively all such rights, titles, and interest and shall not be limited in any way in its use, commercial or otherwise, of such materials.
		
With regard to any and all materials posted by you, including creative materials, MMORPG.COM's authors, owners or operators are and shall be under no obligation to: (a) maintain any of your posted materials in confidence; (b) to pay to you or any user any compensation for any posted materials; or (3) to respond to any of your or any other members posted materials.
Digital Millennium Copyright Act (DMCA)
MMORPG.COM's authors, owners and operators comply with the provisions of the Digital Millennium Copyright Act of 1998, 17 U.S.C. Sec. 512. CF4ems authors, owners and operators will promptly remove posted materials in the event a copyright owner provides proper notification to us alleging that the posted materials constitute infringement. If your postings are removed under this procedure, we will notify you and provide the opportunity for response as provided under the Act. The Digital Millennium Copyright Act is available at the Copyright Office's web site http://lcweb.loc.gov/copyright/.
		
To reach our representative for notice of claims of copyright infringement or other similar claims, please contact a message board administrator.
Reliance on Information about Companies
WARNING: Information on message boards may not be reliable, particularly for investment purposes. Posted materials may not be true, valid, accurate, correct, complete or timely and could potentially include misinformation, technical or factual inaccuracies, false statements or other errors. You should not solely rely on posted materials to make investment decisions. Your reliance on information contained in posted materials is at your own risk.
		
Disclaimer of Warranties
MMORPG.COM's authors, owners or operators do not warrant, represent or endorse any posted material in any way. Your use of our message boards is at your own risk. Posted materials could include misinformation, technical or factual inaccuracies, false statements or other errors. MMORPG.COM's authors, owners and operators do not warrant that the functioning of message boards will be uninterrupted or error-free, that defects will be corrected, or that a message boards or the servers that make the message boards available are free of viruses or other harmful components. MMORPG.COM's authors, owners or operators do not warrant or make any representations regarding the use or the results of the use of any posted materials in terms of their truthfulness, validity, accuracy, correctness, completeness, timeliness, reliability, or otherwise.
		
MMORPG.COM AUTHORS, OWNERS NOR ITS OPERATORS MAKE NO REPRESENTATION, GUARANTEE OR WARRANTY, EXPRESS OR IMPLIED, RELATED TO THE MESSAGE BOARDS OR ANY POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS. THE MESSAGE BOARDS AND THE POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS MAY CONTAIN ERRORS AND/OR BUGS AND MAY PRODUCE UNEXPECTED RESULTS. THE MESSAGE BOARDS AND THE POSTED MATERIALS MADE AVAILABLE THROUGH THE MESSAGE BOARDS ARE PROVIDED "AS IS".
ANY AND ALL EXPRESS OR IMPLIED CONDITIONS, REPRESENTATIONS AND WARRANTIES, INCLUDING, WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT SUCH DISCLAIMERS ARE HELD TO BE LEGALLY INVALID. APPLICABLE LAW MAY NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, INCLUDING IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU.
Limitation of Liability
YOU EXPRESSLY ACKNOWLEDGE, UNDERSTAND AND AGREE THAT CF4EMS AUTHORS, OWNERS AND OPERATORS SHALL NOT BE LIABLE FOR ANY GENERAL, SPECIAL, CONSEQUENTIAL, DIRECT, INDIRECT, INCIDENTAL, EXEMPLARY OR PUNITIVE DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA, INFORMATION, BUSINESS INTERRUPTION OR OTHER INTANGIBLE LOSSES) WHATSOEVER ARISING OUT OF THIS AGREEMENT OR THE USE OR INABILITY TO USE THE MESSAGE BOARDS OR ANY POSTED MATERIALS MADE AVAILAVBLE THROUGH THE MESSAGE BOARDS, INCLUDING THE CONDUCT OF ANY THIRD PARTY, HOWEVER CAUSED, ON ANY THEORY OF LIABILITY, INCLUDING NEGLIGENCE, AND WHETHER OR NOT CF4EMS AUTHORS, OWNERS OR OPERATORS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THESE LIMITATIONS SHALL APPLY NOTWITHSTANDING ANY FAILURE OF ESSENTIAL PURPOSE OF ANY LIMITED REMEDY. APPLICABLE LAW MAY NOT ALLOW LIMITATION OR EXCLUSION OF LIABILITY FOR CERTAIN DAMAGES, SO THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU.
		
In no event shall MMORPG.COM's authors, owners or operators total liability to you for all damages, losses, and causes of action, including but not limited to negligence, arising out of or in connection with your use of any message board exceed the amount paid by you, if any, for accessing the message board or U.S. $25.00, whichever is greater. In no event shall liability to you exceed the amount paid by you for any MMORPG.COM's subscription fees. The limitations, exclusions and disclaimers set forth above shall apply and be enforceable to the maximum extent allowed by applicable law, even if any remedy fails its essential purpose.
Modification
MMORPG.COM's authors, owners or operators may revise these terms without notice. If you continue to use our message boards after such changes have been made, you automatically accept those changes. 


Rules of Conduct
Terms of Use
MMORPG.COM (a Web site operated wholly by Cyber Creations Inc.) provides this site as a resource for the MMORPG community. Forum posts can be deleted and users may be banned from this site, without prior warning or explanation, at the sole discretion of Cyber Creations Inc.
You must be at least 13 years of age to use this Web site.  Persons under the age of 13 MUST obtain a parent's or guardian's permission prior to using this Web site.
Forums / Chat / Messaging Rules
Our Goal
We have not set out to limit people's freedom of speech or discussion. These rules simply strive to keep the boards on topic, productive and inclusive for all members. Accidental violation of minor rules will not result in strict penalties. We want our users to enjoy our boards and feel that these rules will ensure that everyone can do so equally.
Minor Infractions
Committing Minor Infractions at MMORPG.com will result in a first warning, followed by temporary bans. If the issue becomes chronic, a permanent ban will be considered.
* For purposes of our rules, we will work under a 3 strikes policy. A first offense results in a warning. A second offence results in a 1 to 14 day ban and a third offence results in a lengthy and possibly permanent ban. Warnings and bans remain active for these purposes for 6 months.  Note that severe offenses may receive stronger action, even on first or second offenses.

Religion and Politics
				
MMORPG.com is a site to discuss massively multiplayer online roleplay gaming. While users are encouraged and permitted to use our Off-Topic forum to discuss real life and non-MMORPG gaming, threads concerning sensitive subjects such as religion, politics, or ethics are forbidden.


Language Policy
				
MMORPG.com wishes to create the friendliest atmosphere possible in our forums and on our site. As such, excessive use of strong language will not be tolerated. Ex: The odd "bad word" is fine. A profanity laced rant, on the other hand, is not. Discretion will rest with the moderators.


Topic Hijacking
				
Posting comments within a thread which severely disrupts the original conversation is prohibited at MMORPG.com.
Example: Asking whether a game has PvP in a thread about crafting materials found in a new expansion is Topic Hijacking.


Flaming and Personal Attacks
				
MMORPG.com does not tolerate personal attacks on other posters.  Please keep your arguments and posts on topic, and argue the ideas and topics of the thread instead of insulting other users.
Example: Telling someone that you disagree with their argument is tolerated, while calling someone inappropriate names is not.


Game Attacks
				
Unsubstantiated comments about specific or general games will be penalized in nearly the same way attacks against people will. The exception is that you can say mean things about games provided you back it up with reasons.
Example: "Game X sucks." is not a legitimate comment. "Game X sucks, because..." is acceptable.


Spamming "Post Report" Tool
				
We encourage users to report posts that they feel violate these rules, but if you spam or abuse the report tool, penalties will apply.
Example: Reporting a post we do not take action is not against the rules. Reporting the same post dozens of times, is.


Using the Post Report Tool as a Method of Contacting the Moderators
				
The post report tool is not intended to be used as a way for users to communicate with Moderators. If you have an issue with a warning or ban, please email community@mmorpg.com.


Referral Links
				
MMORPG.com does not support its members posting links for which they are entitled to reward. This constitutes advertising on the forums. If you wish to purchase advertising with us, please contact admin@mmorpg.com.


Trolling
				
Posting excessive negative comments or baiting others to respond in a negative manner is considered trolling on the MMORPG.com forums.
For example: If there is one game that you did not enjoy, voicing your opinion is encouraged. Posting this opinion in every thread concerning that game to the point that it disrupts all other conversation is not tolerated.


Copyright and Press Material
				
Reposting material in its entirety from other sources is against our rules. Quotations from things such as news articles are fine, provided it is cited and (if possible) linked to. We ask others to respect our content and ask our readers do the same for other people's content.


NDAs
				
MMORPG.com does not permit users to post information on games still under an NDA.  For more information about your specific game's NDA, please visit their official website.


Off-Topic Posting
				
Posting in boards that clearly have nothing to do with your topic is not tolerated. Typically, posts of this nature will be moved to the appropriate board.
Example: A post in the EverQuest II boards about how much you love World of WarCraft is off topic.


Virtual Trading
				
MMORPG.com does not allow the purchase, sale, or trade of in-game assets, accounts, or powerleveling services.


Individual Forum Rules
				
Some MMORPG.com forums have individual rule sets â€“ please check the forum description and any stickied topics for more detailed information.



Medium Infractions
At the discretion of the moderator and/or the Community Manager, the following infractions will be classed as either minor or major infractions and appropriate penalties will be applied.

Inappropriate Signatures
				
Signatures may not contain material that breaches MMORPG.com Rules of Conduct.


Spamming
				
Posting the same or similar messages over and over again for the sole purpose of disrupting a board's activity is against the rules.


Advertisements
				
MMORPG.com does not allow users to advertise products or companies in our forums. If you want to advertise, contact admin@mmorpg.com.


Resurrecting Locked or Deleted Threads
				
If a thread has previously been deleted or locked by a moderator, it is against our rules to start another thread on the same topic. This rule applies if a participant in a locked or deleted thread re-starts the thread, a warning and 1 day ban will be issued. If this happens twice, the member will be permanently banned, no exceptions.


Unofficial Servers
				
Discussing or advertising unofficial servers or emulators for MMOs is not permitted on the MMORPG.com forums.  These servers are against the Terms of Service of the original game, and violate the intellectual propriety rights of the game's publisher and developer.


3rd Party Programs
				
MMORPG.com does not allow forum discussion concerning programs that go against a game's EULA. This includes, but is not limited to, third party programs to automate gameplay or gain an unfair advantage over other players.  Please check with your specific game's EULA for more details on what is or isn't allowed.



Major Infractions
Committing Major Infractions at MMORPG.com will result in an immediate and permanent ban and account data deletion from the site with no previous warnings or infractions. There is no room for leniency or discussion

Hateful Content
				
Hateful content includes, but is not limited to, discriminating comments about: race, ethnicity (what country someone is from), religion, age, gender, sexuality, socioeconomic status and political beliefs.  MMORPG.com holds complete and total discretion to decide what is hateful.


Pornographic Images
				
MMORPG.com has subscribers of all ages and beliefs. Posting any pornographic images, content or links, no matter what the medium, will not be tolerated. At the discretion of the moderators and community manager, this rule will also be extended to include images of an erotic nature.


Illegal Activities
				
Either committing or the discussion of committing illegal activities at MMORPG.com will not be tolerated. Illegal activities include, but are not limited to: illegal drugs, fraud, violence, hacking, software piracy and sexual harassment. As appropriate, illegal activities will be reported to the relevant law enforcement agency.


Multiple Accounts
				
If the staff of MMORPG.com discovers that a user is creating and/or using multiple accounts, that user, and all accounts, both past and present, will be banned and all data deleted from MMORPG.com.


Posting Other's Personal Information Without Consent
				
It is against our rules to post the personal information of other people without their consent. This includes, but is not limited to, email correspondence, contact information, photographs, financial information and social security numbers. It is to the moderator's discretion to decide whether or not the line has been crossed.



Game List
Ratings and Hype-meter
In regards to game ratings and hype-meter voting, we reserve the right to remove unfairly obtained votes and, as needed, suspend voting on games deemed to have been given unfair votes.  The amount of time voting will be suspended is dependent upon how long MMORPG.com believes it will take before fair voting will again occur.
In the case of ratings and hype-meter votes, "unfair votes" are determined by MMORPG.com staff and specifically include (but are not limited to):

Those solicited by game companies asking for a particular rating ("go rate our game a 10").
Those solicited by game companies offering any kind of compensation or contest.
Those registered by single users under multiple accounts.



Privacy
MMORPG.COM is committed to protecting your privacy. This statement of privacy defines and governs how we gather and use data at this Web site.
Collection of Your Personal Information
We gather personal information from all registering members.  This includes name, physical address, e-mail address, age and gender.  We also store your personal preferences related to this Web site in your account data.
We also collect data relating to all network connections, primarily your IP address. We use this information to track fraudulent user activity (including but not limited to: the use of multiple accounts, account sharing, illegal forum activity.) Your browser type and version are also detected to better enhance your user experience.
We keep track of what polls you have voted in to prevent duplicate voting.  This data is stored with your user account data.
Please keep in mind that if you disclose personal information through our messaging system, public forms, or chat rooms - this information could be collected and used by other parties.
MMORPG.COM encourages you to review the privacy statements of Web sites that you choose to link to from MMORPG.COM so that you know how those web sites collect and use your personal information.
MMORPG.com users can request that their personal information is removed from our system permanently.  In cases where the user has taken part in an active giveaway or sweepstakes event MMORPG.com reserves the right to keep the user's personal information until those events are over.  This is used as a fraud prevention measure.
How We Use Your Personal Information
Your physical location, gender, date of membership and last login date is used in your MMORPG.COM "User Profile" to create a better sense of community at our site.  In addition we give you the option of displaying your e-mail address and age.  If you wish to hide this data, you can do so in the "Your Account Settings" page.
During the account creation process the user has the ability to "opt-in" to two separate mailing lists:

MMORPG.COM Newsletter
				
Our newsletter is only sent from us, and no more than once per week.  This service is used to notify our members about the status of the site and current events.  This newsletter might contain advertisements or endorsements as a smaller part of the message, but never for this sole purpose.


MMORPG.COM Daily Digest
				
Our daily digest is only sent from us once per day 5 days a week monday through friday.  This service is used to notify our members about the status of the site and current events.  The daily digest might contain advertisements or endorsements as a smaller part of the message, but never for this sole purpose.


Promotional Mailing
				
This list will be used to notify our members of special promotions taking place related to MMORPG games.  It will only be sent from us. These offers can be for beta test offers or other promotions from us or other game companies.  This mailing will never be sent more than four times per month.



NOTE: MMORPG.COM never sells or shares any of your personal information with other parties. All information is strictly for internal use and all e-mails are only sent from our facilities.
You can change your subscription to either of these mailings by updating your account profile by selecting "Your Account Settings" and then modifying the options in "Alert Settings".
MMORPG.COM may access and/or disclose your personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on our company or the site; (b) protect and defend the rights or property of our company, including the MMORPG.COM Web site; or (c) act under exigent circumstances to protect the personal safety of users of MMORPG.COM, its web sites, or the public.
Securing Your Personal Information
MMORPG.COM takes all necessary measures to protect your personal information by deploying safe network models for storing and retrieving data. All credit card data is sent over secure SSL connections using 128-bit encryption.
Use of Cookies
A cookie is a string of information that a website stores on a visitor's computer, and that the visitor's browser provides to the website each time the visitor returns. MMORPG.com uses cookies to help MMORPG.com identify and track visitors, their usage of MMORPG.com website, and their website access preferences. MMORPG.com and third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) together to report how your ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to your site. MMORPG.com's visitors who do not wish to have cookies placed on their computers should set their browsers to refuse cookies before using MMORPG.com's websites, with the drawback that certain features of MMORPG.com's websites may not function properly without the aid of cookies.
Not withstanding any other provision, we may also engage a third party partner for the purpose of identifying users and delivering to them interest-based content and advertisements. We may share information about you with our partners such as your name, postal address, email, or other identifier and may do so in non-human readable form to ensure the security of your information. Our partners also may collect information directly from your device, such as your IP address, information about your browser or operating system; may combine our personal and non-personal information about you with information from other sources; and may place or recognize a unique cookie on your browser. To opt-out of third party cookies, please go to http://www.aboutads.info/choices. To opt-out of the use of your mobile device ID for targeted advertising, please see http://www.aboutads.info/appchoices.
Business Transfers
If MMORPG.com, or substantially all of its assets, were acquired, or in the unlikely event that MMORPG.com goes out of business or enters bankruptcy, user information would be one of the assets that is transferred or acquired by a third party. You acknowledge that such transfers may occur, and that any acquirer of MMORPG.com may continue to use your personal information as set forth in this policy.
You can get more information about the cookies used on the site by viewing our Cookie Policy
Disclosure Regarding Google Display Advertising
We have implemented Google Analytics features based on Display Advertising (Google Display Network Impression Reporting, the DoubleClick Campaign Manager integration, and Google Analytics Demographics and Interest Reporting). Visitors can opt-out of Google Analytics for Display Advertising and customize Google Display Network ads using the Ads Settings.
We, along with third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) together to report how your ad impressions, other uses of ad services, and interactions with these ad impressions and ad services are related to visits to your site.
MMORPG.com uses the Google Analytics Demographics and Interest Reporting feature to identify trends in the usage of its website which may be published in reports for internal use.
Privacy Policy Changes
Although most changes are likely to be minor, MMORPG.com may change its Privacy Policy from time to time, and in MMORPG.com's sole discretion. MMORPG.com encourages visitors to frequently check this page for any changes to its Privacy Policy. Your continued use of this site after any change in this Privacy Policy will constitute your acceptance of such change.


Copyright Notices
This web site is the exclusive property of Cyber Creations Inc. and may not be copied or reproduced without written permission. All graphics are the property of, or licensed by, Cyber Creations Inc., for use within this Web site.
All game logos, or game-specific designs are used by permission by the individual publishing company.  These images are copyrighted by their respective owners.  These images may not be copied or reproduced without permission from their respective owners.
Copyright © Cyber Creations Inc. 2002-2018
